<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark 2.6.3</from>
   <body>Jose Carlos ?</body>
   <date>2015-05-13 16:08:39.265 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark 2.6.3</from>
   <body>preciso ligar pra vc </body>
   <date>2015-05-13 16:08:59.936 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark 2.6.3</from>
   <body>qual seu nr de celular ?</body>
   <date>2015-05-13 16:09:08.107 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>33225845</body>
   <date>2015-05-13 16:09:14.514 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>997150381</body>
   <date>2015-05-13 16:09:21.374 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark 2.6.3</from>
   <body>Boa Tarde Jose Carlos, voce só tem esse numero 99715 0381 ou tem mais algum?</body>
   <date>2015-10-16 15:58:31.430 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>997776925</body>
   <date>2015-10-16 15:58:52.507 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde kkk </body>
   <date>2015-10-16 15:59:11.306 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>recepcao@openfire/Spark 2.6.3</from>
   <body>esse que voce me passou agora é o da loja? </body>
   <date>2015-10-16 15:59:26.128 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>não esse é meu numero particular o outro é da loja</body>
   <date>2015-10-16 16:00:21.857 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>mas está no meu aparelho particular os dois numeros ok</body>
   <date>2015-10-16 16:01:09.463 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>recepcao@openfire/Spark 2.6.3</from>
   <body>ok, obrigada!</body>
   <date>2015-10-16 16:01:23.601 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda</body>
   <date>2015-10-16 16:01:32.549 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>ok.</body>
   <date>2017-04-04 09:31:29.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body> ze, é a gabriela da matriz
cliente nilson martins da silva
conseguiu falar com ele?</body>
   <date>2018-05-04 11:24:39.358 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou liga pra ele Aline Gabriela</body>
   <date>2018-05-04 11:30:23.257 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>rss</body>
   <date>2018-05-04 11:31:11.1 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>ze, boa tarde vc cobra o flavio ou eu cobro?</body>
   <date>2018-05-10 14:12:51.597 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>tem 95 reias em aberto</body>
   <date>2018-05-10 14:12:55.781 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>é a gaby</body>
   <date>2018-05-10 14:15:48.922 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>cliente francisco cassiano marques neto, falou pra vc ligar pra ele </body>
   <date>2018-05-10 14:16:29.274 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>que so depois ele vai pagar</body>
   <date>2018-05-10 14:16:48.805 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>cliente jose de brito agostinho filho, ir receber do cliente</body>
   <date>2018-05-10 14:18:57.20 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde nathieli aline gabriela</body>
   <date>2018-05-10 14:24:12.23 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>AHUAHUAHUA</body>
   <date>2018-05-10 14:25:28.505 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Rubia</body>
   <date>2024-09-05 13:50:34.537 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>oi</body>
   <date>2024-09-05 13:50:40.357 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ja falei com o Magno sobre esse cliente</body>
   <date>2024-09-05 13:50:56.586 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>oi pois bem não sei oq houve meu sistema travou td aqui e não ta a senha na tela</body>
   <date>2024-09-05 13:51:57.18 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>vc tem a conversa com magno</body>
   <date>2024-09-05 13:52:04.468 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk tira o pé do meu almoço menina</body>
   <date>2024-09-05 13:52:19.209 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>kkkkkk não precisa a conversa não ele me respondeu</body>
   <date>2024-09-05 13:52:32.619 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>me manda a senha novamente que libero</body>
   <date>2024-09-05 13:52:40.999 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>liberado</body>
   <date>2024-09-05 13:53:28.128 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuu</body>
   <date>2024-09-05 13:53:32.908 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mais uma senha</body>
   <date>2024-09-05 13:55:10.704 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>Bom dia Zé td bem</body>
   <date>2024-10-14 10:34:24.873 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>mandei um email no caixa e um para o gestor pode imprimir oq mandei e entragra na mão do Zé Carlos ai e pedir para ele decidir os portadores o mais rápido possivel preciso finalizar o faturamento dele</body>
   <date>2024-10-14 10:34:26.316 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>mandei msg para Giovana ok</body>
   <date>2024-10-14 10:34:31.508 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>se puder verificar isso para mim o quanto antes me ajuda</body>
   <date>2024-10-14 10:34:42.396 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>rubia</body>
   <date>2024-10-21 17:08:24.339 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>olá boa tarde</body>
   <date>2024-10-21 17:08:44.589 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde</body>
   <date>2024-10-21 17:08:53.9 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso tira 3 titulos do banco cliente 12521 pois uma cliente dele veio e passou cartao aqui e ele quer que abate nesses titulos</body>
   <date>2024-10-21 17:09:46.907 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>deixa eu ver </body>
   <date>2024-10-21 17:10:13.589 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>titulos 25967B /  26104A  e 26104B</body>
   <date>2024-10-21 17:10:25.189 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>sim e para quem lanço as taxas?</body>
   <date>2024-10-21 17:11:00.799 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>20,00 cada boleto baixado</body>
   <date>2024-10-21 17:11:08.109 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>cliente</body>
   <date>2024-10-21 17:11:57.668 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>ok vou lançar</body>
   <date>2024-10-21 17:14:00.963 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>estava confirmando aqui com o financeiro preciso que me mande esse pedido de baixa por email e especificando no email que as taxas 20,00 será o cliente que vai pagar poois são 60,00</body>
   <date>2024-10-21 17:15:44.972 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e o do cliente 22925 o titulo 180843A tambem precisa tira pois foi emitido duas vezes e menina esqueceu de cancela uma a taxa pode tira pro vendedor 496</body>
   <date>2024-10-21 17:15:57.190 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>qual email</body>
   <date>2024-10-21 17:16:25.667 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>mande td isso por email</body>
   <date>2024-10-21 17:16:36.111 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>da cobrnaça ta</body>
   <date>2024-10-21 17:16:39.801 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Rubia</body>
   <date>2024-11-07 17:33:25.350 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>oi</body>
   <date>2024-11-07 17:34:04.151 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ela passou pra mim o faturamento mas esta tudo errado</body>
   <date>2024-11-07 17:34:29.825 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>ai jesus calma ai ja te ligo</body>
   <date>2024-11-07 17:34:54.433 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>deixa eu so terminar a remessa do banco ja te ligo</body>
   <date>2024-11-07 17:35:11.540 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2024-11-07 17:35:17.20 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>Zé boa tarde td bem?</body>
   <date>2025-01-22 15:31:20.119 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>você não mandou o faturamento que vc fez aquele dia com ajuda da Aline??</body>
   <date>2025-01-22 15:31:36.159 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde mandei sim bom pelo menos pedi pra Giovana manda né</body>
   <date>2025-01-22 15:32:07.721 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>confirme com ela por favor?</body>
   <date>2025-01-22 15:32:41.373 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>recepcao@openfire/Spark</from>
   <body>se mandou e quando?</body>
   <date>2025-01-22 15:32:51.205 BRT</date>
  </message>
  <message>
   <to>recepcao@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ta</body>
   <date>2025-01-22 15:33:01.568 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>recepcao@openfire/Spark</from>
   <body>Zé boa tarde deu certo refazer o agrupamento</body>
   <date>2025-01-27 15:41:37.172 BRT</date>
  </message>
 </messages>
</transcript>